version: 1.48.300
files:
  - url: TheiaIDE.AppImage
    sha512: 4pOVRr8Vwqa6iqlyqDRPJLMpJPG5S/IzAjAqgjuCQJAw00e5ppHeM3yO/lRHplhNg1GbUC9mPRQFFZqFnWj0pQ==
    size: 249143929
    blockMapSize: 258701
path: TheiaIDE.AppImage
sha512: 4pOVRr8Vwqa6iqlyqDRPJLMpJPG5S/IzAjAqgjuCQJAw00e5ppHeM3yO/lRHplhNg1GbUC9mPRQFFZqFnWj0pQ==
releaseDate: '2024-04-05T09:15:29.528Z'
